» Ubuntu » パッケージ

Error

two or more packages specified (cpuburn oneiric)